@charset "utf-8";
/* Body */
body {
	background: #fff;
	color: #333;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 16px;
	margin: 0;
	min-width: 240px;
	-webkit-text-size-adjust: none;
	/* The text size is not adjusted for Safari on iPhone */
}
/* General */
.pdl10 {
	padding-left:10px;
}
.pdr10 {
	padding-right:10px;
}
.pdt10 {
	padding-top:10px;
}
.pdt5 {
	padding-top:5px;
}
.pdb5 {
	padding-bottom:5px;
}
.pdb10 {
	padding-bottom:10px;
}
.pdl20 {
	padding-left:20px;
}
.pdr20 {
	padding-right:20px;
}
.pdt20 {
	padding-top:20px;
}
.pdb20 {
	padding-bottom:20px;
}
.pdl3 {
	padding-left:3px;
}
.pdt20 {
	padding-top:20px;
}
.pdt40 {
	padding-top:40px;
}
.pdb20 {
	padding-bottom:20px;
}
.pd5 {
	padding:5px;
}
.pd10 {
	padding:10px;
}
.pd20 {
	padding:20px;
}
.mg20 {
	margin:20px;
}
.mt30 {
	margin-top: 30px;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.hdt {
	visibility: hidden;
	display: none;
}
img {
	height: auto;
	max-width: 100%;
}
#pageno ul {
	margin: 30px 0 30px 0px !important;
}
map_canvasevent img {
	max-width: none !important;
}
.site-messages .alert {
	margin: 15px 0 5px;
}
.site-messages .alert:first-child {
	margin-top: 5px;
}
/* pad anchors for fixed header */
.anchor {
	display: block;
	height: 90px;
	margin-top: -90px;
	visibility: hidden;
}
.sharefooter {
	border-bottom: 1px dashed #e8e8e8;
	border-top: 1px dashed #e8e8e8;
	margin: 30px 0;
	padding: 15px 0;
}
.sharefooter > div {
	display: inline-block;
	vertical-align: middle;
}
.sharefooter .sharetext {
	color: #999;
}
/* Up arrow */
.uparrow {
	bottom: 60px;
	display: none;
	position: fixed;
	right: 0;
	z-index: 6000;
}
.uparrow a {
	background: #333;
	color: #fff;
	display: block;
	font-size: 2.2em;
	height: 40px;
	line-height: 40px;
	outline: 0;
	text-align: center;
	text-decoration: none;
	width: 40px;
}
.uparrow a:hover, .uparrow a:focus {
	background: #555;
	color: #fff;
	text-decoration: none;
}
.uparrow a i {
    display: block;
    line-height: 40px;
}
#AlsoMenu {
	visibility: hidden;
	display: none;
}
/* Languages */
#Breadcrumbs .breadcrumb li .language {
	font-style: italic;
}
/* Related items */
#related-items .pagerelated {
	background: #f8f8f8;
	border: 2px dashed #ddd;
	margin: 15px 0;
	padding: 15px;
	position: relative;
}
#related-items .pagerelated .close {
	background: none;
	color: #ccc;
	filter: alpha(opacity=100);
	font-size: 1.5em;
	margin: 0;
	opacity: 1;
	position: absolute;
	right: 15px;
	top: 15px;
}
#related-items .pagerelated .close:hover, #related-items .pagerelated .close:focus {
	color: #333;
	background: none;
	outline: none;
}
#related-items .pagerelated h2 {
	margin-top: 5px;
	padding-right: 15px;
}
#related-items .pagerelated ul {
	margin-bottom: 0;
}
#related-items .pagerelated ul li .eBook {
	color: #777;
	cursor: pointer;
	display: inline;
}
#related-items .pagerelated ul li .eBook:hover, #related-items .pagerelated ul li .eBook:focus {
	color: #333;
}
#related-items .pagerelated .pdocs {
	font-size: 1.1em;
	margin-bottom: 5px;
}
/* Contact Us Map */
#mapwrapper {
	position: relative;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333;
	border-bottom-color: #333;
}
#map_canvas {
	border: none;
	position: relative;
	z-index: 20px;
	width: 100%;
	height: 230px;
}
#over_map {
	position: absolute;
	top: 0px;
	right: 150px;
	z-index: 99;
	background-color: rgba(255, 255, 255, 0.7);
	width: 280px;
	min-height: 230px;
	padding: 20px;
}
#over_map h2 {
	color: #333;
}
#mapwrapper h2 {
	padding: 0px;
	margin: 0px 0px 8px 0px;
	font-size: 1.4em;
	color: #333;
}
#mapwrapper p {
	margin: 0px 0px 4px 0px;
	padding: 0px;
}
#mapwrapper a {
	color: #333;
	text-decoration: none;
}
#mapwrapper a:hover {
	color: #333;
	text-decoration: underline;
}
/* Search Results */
.pagination > li > a, .pagination > li > span {
	color: #333 !important;
}
#Breadcrumbs ul, #Breadcrumbs ol, #Breadcrumbs dl {
	margin: 0 !important;
}
#Breadcrumbs {
    margin-top: 10px;
}
#Breadcrumbs .breadcrumb {
	background: none;
	padding: 4px 0;
}
#Breadcrumbs .breadcrumb:after {
	clear: both;
	content: '';
	display: block;
}
#Breadcrumbs .breadcrumb li {
	color: #bbb;
	float: left;
	margin: 6px;
	margin-left: 0;
	margin-right: 10px;
}
#Breadcrumbs .breadcrumb li:before {
	content: '\f105';
	color: #ccc;
	display: block;
	float: left;
	font-family: 'FontAwesome';
	margin-right: 10px;
	padding: 0;
}
#Breadcrumbs .breadcrumb li:first-child:before {
	display: none;
}
.breadcrumb a {
	color: #aaa;
	float: left;
	text-decoration: none;
	display: block;
}
.breadcrumb .active a {
	color: #777;
}
.breadcrumb a:hover,.breadcrumb .active a:hover {
	color: #555;
	text-decoration: underline;
}
.breadcrumb>.active a:after,.breadcrumb>li+li:before {
	display: none;
}
/* Grid and masonry defaults */
.ig-sizer.w25, .ig-item.w25 {
	width: 25%;
}
.ig-sizer.w33, .ig-item.w33 {
	width: 33.3333%;
}
.ig-sizer.w50, .ig-item.w50 {
	width: 50%;
}
.ig-item {
	padding: 5px;
}
.ig-item img {
	max-width: 100%;
}
/* Slick defaults */
.element .slideshow > button {
	background-color: #264A72;
	background-color: rgba(50,50,50,.75);
	background-position: center center;
	background-repeat: no-repeat;
	font-size: 4em;
	height: 64px;
	line-height: 64px;
	margin: 0;
	margin-top: -46px;
	outline: 0;
	outline: none;
	padding: 0;
	position: absolute;
	text-align: center;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-webkit-transition: all .2s;
	transition: all .2s;
	top: 50%;
	width: 64px;
	z-index: 9;
}
.element .slideshow > button.slick-prev {
	left: -32px;
	padding-right: 5px;
}
.element .slideshow > button.slick-next {
	padding-left: 5px;
	right: -32px;
}
.element .slideshow > button:hover {
	background-color: rgba(50,50,50,.95);
}
/* Side menu */
#SideMenu #sm-title {
	border-bottom: 1px solid #444;
	font-size: 1.2em;
	margin-bottom: 10px;
	padding: 5px 0;
	position: relative;
}
#SideMenu #sm-title #sm-title-toggle {
	-webkit-appearance: none;
	appearance: none;
	background: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	color: #444;
	display: none;
	float: none;
	height: 0;
	left: 0;
	letter-spacing: 0;
	margin: 0;
	outline: none;
	padding: 0;
	position: absolute;
	text-align: left;
	text-transform: none;
	top: 0;
	width: 0;
}
#SideMenu .secondary {
	display: block;
}
#SideMenu .secondary ul {
	margin: 0;
}
#SideMenu .secondary ul li {
	list-style-type: none;
	margin: 0;
}
#SideMenu .secondary ul li.link a, #SideMenu .secondary ul li.current a, #SideMenu .secondary ul li.section a {
	border-bottom: 1px solid #eee;
	color: #034694;
	display: block;
	padding: 8px 0;
	position: relative;
	text-decoration: none;
	-moz-transition: all .15s;
	-ms-transition: all .15s;
	-webkit-transition: all .15s;
	transition: all .15s;
}
#SideMenu .secondary ul li.link a:hover, #SideMenu .secondary ul li.link a:focus, #SideMenu .secondary ul li.section a:hover, #SideMenu .secondary ul li.section a:focus {
	color: #C42505;
}
#SideMenu .secondary ul li.current > a, #SideMenu .secondary ul li.section > a {
	color: #012349 !important;
	font-weight: bold;
}
#SideMenu .secondary ul li.current li a, #SideMenu .secondary ul li.section li a {
	color: #555;
	font-size: .9em;
	margin-left: 15px;
}
#SideMenu .secondary ul li.current li li a, #SideMenu .secondary ul li.section li li a {
	margin-left: 30px;
}
#SideMenu .secondary > ul > li > a:after {
	content: '';
	height: 1px;
	left: 0;
	position: absolute;
	top: 100%;
	-moz-transition: all .15s;
	-ms-transition: all .15s;
	-webkit-transition: all .15s;
	transition: all .15s;
	width: 0;
}
#SideMenu .secondary > ul > li > a:hover:after {
	background: #C42505;
	width: 15px;
}
#SideMenu .secondary > ul > li.current > a:after, #SideMenu .secondary > ul > li.section > a:after {
	background: #012349;
	height: 2px;
	margin-top: -1px;
	width: 30px;
}

/* screen styles hidden for print */
#copyprint {
	visibility: hidden;
	display: none;
}
/* Fullscreen setting */
@media (min-width:768px) {
	.container.Fullscreen {
		min-width: 750px;
		width: 96%;
	}
}
@media (min-width:992px) {
	.container.Fullscreen {
		min-width: 970px;
	}
}
@media (min-width:1200px) {
	.container.Fullscreen {
		min-width: 1170px;
	}
}
@media only screen and (max-width: 991px) {
	.slideshow > button.slick-prev {
		left: -10px;
	}
	.slideshow > button.slick-next {
		right: -10px;
	}
}
@media only screen and (min-width: 767px) {
	#SideMenu .secondary {
		display: block !important;
	}
}
@media only screen and (max-width: 767px) {
	#SideMenu #sm-title {
		border: 1px solid #444;
		margin: 0;
		padding: 5px 10px;
	}
	#SideMenu.expanded {
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.35);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.35);
		box-shadow: 0 0 10px rgba(0,0,0,.35);
	}
	#SideMenu.expanded #sm-title {
		background: #444;
		color: #fff;
	}
	#SideMenu #sm-title:after {
		content: '\f067';
		display: block;
		font-family: 'FontAwesome';
		font-size: 18px;
		line-height: 28px;
		height: 28px;
		position: absolute;
		right: 5px;
		text-align: center;
		top: 5px;
		width: 28px;
	}
	#SideMenu.expanded #sm-title:after {
		content: '\f068';
	}
	#SideMenu #sm-title #sm-title-toggle {
		cursor: pointer;
		display: block;
		height: 100%;
		width: 100%;
		z-index: 9;
	}
	#SideMenu .secondary {
		display: none;
		border: 1px solid #444;
		border-top: none;
	}
	#SideMenu .secondary ul li.link a, #SideMenu .secondary ul li.current a, #SideMenu .secondary ul li.section a {
		border-color: #ddd;
		padding: 8px 15px;
	}
	#SideMenu .secondary ul li.current li a, #SideMenu .secondary ul li.section li a {
		margin-left: 30px;
		padding: 8px 0;
	}
	#SideMenu .secondary ul li.current li:last-child a, #SideMenu .secondary ul li.section li:last-child a {
		margin-left: 0;
		padding-left: 30px;
	}
	#SideMenu .secondary > ul > li > a:after {
		display: none;
	}
	#SideMenu .secondary > ul > li:last-child a {
		border-bottom: none;
	}
}
@media only screen and (max-width: 640px) {
	#AlsoMenu {
		visibility: visible;
		display: block;
	}
	#over_map {
		position: absolute;
		top: 0px;
		right: 0px;
		width: 50%;
	}
}
@media only screen and (max-width: 567px) {
	.ig-sizer, .ig-sizer.w25, .ig-sizer.w33, .ig-sizer.w50, .ig-item, .ig-item.w25, .ig-item.w33, .ig-item.w50 {
		width: 100%;
	}
	.slideshow > button {
		font-size: 2.4em;
		height: 40px;
		line-height: 40px;
		margin-top: -34px;
		width: 40px;
	}
	.slideshow > button.slick-prev {
		padding-right: 3px;
	}
	.slideshow > button.slick-next {
		padding-left: 3px;
	}
}
/* Print Styles */
@media print {
	* {
		background: transparent !important;
		color: black !important;
		box-shadow: none !important;
		text-shadow: none !important;
		filter: none !important;
		-ms-filter: none !important;
	}
	a,
	a:visited {
		text-decoration: underline;
	}
	a[href]:after {
		content: " (" attr(href) ")";
	}
	abbr[title]:after {
		content: " (" attr(title) ")";
	}
	/*
	 * Don't show links for images, or javascript/internal links
	 */
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content: "";
	}
	thead {
		display: table-header-group;
	}
	tr,
	img {
		page-break-inside: avoid;
	}
	img {
		max-width: 100% !important;
	}
	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	@page {
		margin: 0.5cm;
	}
	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}
	h2,
	h3 {
		page-break-after: avoid;
	}
	/* theme custom print styles */
	.Layheader,
	.Layfooter,
	.Laysidebar,
	.contactmap,
	#sidebaricons,
	#SideMenu,
	.hsearch,
	#Search,
	.nav-open-button,
	.search-bar,
	.search-dropdown-icon,
	nav.primary {
		display: none;
	}
	.content, .container, .row, body, .maincontent {
		width: 100% !important;
	}
	#copyprint {
		clear: both;
		visibility: visible;
		display: block;
		color: #666666;
		font-size: 0.8em;
		width: 90%;
		font-style: italic;
		border: 1px dashed #666;
		padding: 20px;
	}
	.hideprint *, .dc-slick *, .dc-slick-content, .c17, fieldset, input, .Actions, .middleColumn, .skiptocontent, #mytabs {
		display: none;
		visibility: hidden;
		background: #FFFFFF url(/themes/default/images/spacer.gif) repeat;
		height: 0px;
		margin: 0px;
		padding: 0px;
		line-height: 0px;
		list-style: none;
	}
	#Form_Form {
		background-color: #DFD7CA;
		border-bottom: 0px solid #FFFFFF;
		display: none;
		padding: 0px;
		width: 98%;
		position: absolute !important;
		left: -9999px !important;
	}
	html {
		background-color: #FFFFFF;
		color: #000;
	}
	.dc-slick {
		position: absolute !important;
		left: -9999px !important;
	}
	.content {
		width: 100%;
		padding: 0px;
		margin: 0px;
		position: relative;
		top: 0px;
		display: block;
		clear: both;
	}
}
